Subject: (urth) Early Urth & Other Writers

From: Joel Priddy <jpriddy at saturn.vcu.edu>
Date: Thu, 15 May 1997 14:20:56 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

mantis,

you say that I should have said "the earliest days of the White
Fountain" instead of "the earliest days of man's habitation of
Urth." That was just me trying to cram extra information into a
sentence in emulation of Mr. Wolfe <g>.
 The point being that the earliest days of the White Fountain's
existence stretch back to the earliest days of humans on Urth,
this according to the Hierodules. I'm only belaboring this point
to make sure I have it correctly, because I'm trying to get a
semi-solid picture of Severian's range and the history of Urth as
it might relate to the Whorl. If I haven't misread this, and
there isn't a significant historical period on Urth previous to
the White Fountains creation, then Severian probably observed the
labor crews constructing the Whorl, and every other major
achievement since the invention of agriculture.
 Otherwise, the Urth is a big place, and just because Apu's
people are at a stone-age agrarian level, doesn't mean that there
aren't other significantly developed human cultures on other
continents. I think that sort of thing has been known to happen
<g>. Perhaps even a previous body-graft Typhon could be ruling
somewhere before relocating to that part of the Urth.

Okay, enough of that.
As an aside, for people whose bedside table is getting empty, I
thought I'd mention a couple books that appealed to the Wolfe fan
in me that I haven't seen mentioned previously.

 _Fishboy_ by Mark Richard
This novel is a little less baroque than a lot of Wolfe is, but
any of the characters and events could easily slip into any given
Wolfe novel without anyone noticing. It also has, hands down, the
most gorgeously written opening paragraph I've ever come across.

 _Immortality_ by Milan Kundera
This one may seem like more of stretch, but this is a novel that
I found required the same sort of attention and contemplation as
a Wolfe book. In both cases, you want to make sure you haven't
skimmed over even a single sentence if you want to make it to the
ending in one piece.

_The_Luck_In_The_Head_ by M. John Harrison
All I know of Harrison is this one story, printed as a comic book
by Dark Horse and Visual Graphics with uneven art by Ian Miller.
It's apparently from a collection of short stories,
_In_Viriconium_, but I've had no luck in finding it. It's so
Wolfe-like that I suspect Harrison had just set down his copy of
_Shadow_ and said, "Now THAT's what I'm gonna write like!"

Thomas Pynchon may or may not appeal to Wolfe-fans as a whole,
but I found the reading muscles I built up digging through the
layers of Wolfe's writing greatly enhanced my appreciation of
Pynchon.

All right, that's enough from me. Later, everybody.

JOEL
cephlathorax

---

From: Richard Horton <rhorton at mdc.com>
Date: Fri, 16 May 1997 08:32:30 +0000

>>> Joel Priddy <jpriddy at saturn.vcu.edu> 05/15/97 09:20am >>> writes
to recommend:

>All I know of Harrison is this one story, printed as a comic book by Dark
>Horse and Visual Graphics with uneven art by Ian Miller.

M. John Harrison is a very fine British writer of SF and mainstream fiction. 
He's probably best known in the States for his Viriconium books: _The
Pastel City_, _A Storm of Wings_, and _The Floating Gods_.  There was a
story collection, as well, though I think the US title was different than the
UK title: moreover, one or more of the novels is an expansion of some of
the short stories, and his whole publication history is a bit chaotic.  I
understand that several of his novels have been published in the UK but
not yet in the US.  However, the Viriconium books all had paperback
editions in the States, the later ones were published by Timescape, IIRC.

He's very good, very evocative, and, I'd say, very British.  _The Pastel
City_ was published in about 1973, so it, at least, was not influenced by
TBotNS.  Definitely recommended, though, and certainly of the same
general orbit as Wolfe.

-- Tusk

---

From: Jason Voegele <voegele.6 at osu.edu>
Date: Fri, 16 May 1997 11:20:50 +0000

While we're on the subject of other authors (and before we determine where
we're *supposed* to post these things), has anyone read Adam Lee's (AKA A.
A. Attanasio's) THE DARK SHORE (Book One of The Dominions of Irth).  You can
immediately see that this book bears at least a good bit of resemblance to
TBOTNS.  I haven't read it yet and what I'm wondering is this a cheap
knockoff of The Book, or a more sophisticated "metafiction" about the book?
Attanasio is a rather ambitious writer so I suspect the latter.

Jason